/*tab*/

#container {
    width: 90%;
    margin: 20px auto;
    
    line-height: 30px;
}

.mob {display: none;}	
.dt	 {display:block;}

@media (max-width: 767px){
	
.dt {display: none;}	
.mob {display:block;}	
	
}
  
.tabs {
    float: none;
    list-style: none;
    padding: 0;
	background: #fff;
	border-radius: 0.8rem;
	margin-bottom:40px!important;
	width:97%
}

.tabs:after {
    content: '';
    display: table;
    clear: both;
}

.tabs input[type=radio] {
    display:none;
}



.tabs label {
    
   
    background: #fff;
    cursor: pointer;
    transition: background 0.1s, color 0.1s;
    white-space: normal;
    margin: 0 !important;
    box-shadow: none;
    text-align: center;
    display: flex;
    padding: 5px 2px;
    align-items: center;
    justify-content: center;
    border-right: 3px solid #f5d2fa;
	height:60px; 
	background: #3200BE0D;
	font-size:16px;
}

.tabs.four label {float:left; width:25%}
.tabs.five label {float:left; width:20%}

.tabs.three label {float:left; width:33.3%}


 .tabs.two label {
	 width: 47%;
 }
.tabs label span {
    
}

.tabs label i {
    padding: 5px;
    margin-right: 0;
}

.tabs label:hover {
    
    
	
   /* border-bottom: 4px solid #ef4036;*/
}

.tabs.three label:hover {
    
    
	
   /* border-bottom: 4px solid #ef4036;*/
}

.tab-content {
    display: none;
    width: 94.1%;
    float: left;
   
    box-sizing: border-box;
 	padding: 40px;
	
}


.tabs.three .tab-content {width: 95.1% !important;}

.tab-content * {

    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}

.tabs_prog {
    display: flex;
    flex-wrap: wrap;
    box-shadow: none;
    border-radius: 0.8rem;
    margin-bottom: 40px!important;
    width: 97%;
	background:#ffffff
}

.tabs_prog:after {
    content: '';
    display: table;
    clear: both;
}

.tabs_prog input[type=radio] {
    display:none;
}



.tabs_prog label {
   
    cursor: pointer;
    transition: background 0.1s, color 0.1s;
    white-space: normal;
    margin: 0 !important;
    box-shadow: none;
    text-align: center;
    display: flex;
    padding: 5px 2px;
    align-items: center;
    justify-content: center;
    border-right: 3px solid #f5d2fa;
    height: 60px;
    background: #3200BE0D;
    font-size: 16px;
}


 .tabs_prog.two label {
	 width: 50%;
	 
	 
 }

.tabs_prog.four label {float: left;
    width: 25%;}
.tabs_prog.three label  {
    float: left;
    width: 33.3%;
}

.tabs_prog.five label {
	width: 17.33%;
	
	font-weight:800;
	
	padding-bottom:10px;
	 
 }
.tabs_prog label span {
    
}

.tabs_prog label i {
    padding: 5px;
    margin-right: 0;
}

.tabs_prog label:hover {
    
    
	
   /* border-bottom: 4px solid #ef4036;*/
}

.tabs_prog.three label:hover {
    
    
	
   /* border-bottom: 4px solid #ef4036;*/
}



.tabs_prog.three .tab-content {width: 95.1%;}

.tab-content * {

    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}

@keyframes scale {

  0% { 
    transform: scale(0.9);
    opacity: 0;
    }

  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }

  100% { 
    transform: scale(1);
    opacity: 1;
  }

}
  
.tabs [id^="tab"]:checked + label {
    
     font-weight:bold;
   /* border-bottom: 4px solid #ef4036;*/
	opacity:1;
	background:#ffffff;
  
	
}

.tabs_prog [id^="tab_prog"]:checked + label {
    
    font-weight:bold;
   /* border-bottom: 4px solid #ef4036;*/
    background-color:#ffffff!important;
	opacity:1
}


.tabs.two [id^="tab"]:checked1 + label {
    
    
   /* border-bottom: 4px solid #ef4036;*/
  
}

.tabs_prog.two [id^="tab_prog"]:checked1 + label {
     font-weight:bold 
    
   /* border-bottom: 4px solid #ef4036;*/
  
}


.tabs [id^="tab"]:checked1 + label {
    
    font-weight:bold
   /* border-bottom: 4px solid #ef4036;*/
  
}



#tab1:hover ~ #tab-content1,
#tab1:hover ~ #tab-content1111,
#tab1:hover ~ #tab-content2222,
#tab1:hover ~ #tab-content3333,
#tab1:hover ~ #tab-content4444,
#tab2:hover ~ #tab-content2,
#tab3:hover ~ #tab-content3, 
#tab4:hover ~ #tab-content4,
#tab5:hover ~ #tab-content5,
#tab6:hover ~ #tab-content6,
#tab7:hover ~ #tab-content7, 
#tab8:hover ~ #tab-content8,
#tab9:hover ~ #tab-content9,
#tab10:hover ~ #tab-content10,
#tab11:hover ~ #tab-content11, 
#tab12:hover ~ #tab-content12,
#tab13:hover ~ #tab-content13,
#tab14:hover ~ #tab-content14,
#tab15:hover ~ #tab-content15, 
#tab16:hover ~ #tab-content16{
	display: block;
	display: none;
    
}



#tab1:checked ~ #tab-content1,
#tab1:checked ~ #tab-content1111,
#tab1:checked ~ #tab-content2222,
#tab1:checked ~ #tab-content3333,
#tab1:checked ~ #tab-content4444,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3, 
#tab4:checked ~ #tab-content4,
#tab5:checked ~ #tab-content5,
#tab6:checked ~ #tab-content6,
#tab7:checked ~ #tab-content7, 
#tab8:checked ~ #tab-content8,
#tab9:checked ~ #tab-content9,
#tab10:checked ~ #tab-content10,
#tab11:checked ~ #tab-content11, 
#tab12:checked ~ #tab-content12,
#tab13:checked ~ #tab-content13,
#tab14:checked ~ #tab-content14,
#tab15:checked ~ #tab-content15, 
#tab16:checked ~ #tab-content16{
    display: block;
}


@media (min-width: 768px) {
    
    .tabs i {
        padding: 5px;
        margin-right: 10px;
    }

    .tabs label span {
       
    }

    .tabs {
        margin: 0 auto;
    }

	
}



/*end tab*/


/*tab program*/


#container_prog {
    max-width: 90%;
    margin: 20px auto;
    
    line-height: 30px;
}


  



.tabs_prog input[type=radio] {
    display:none;
}





.tabs_prog label ::after {/*font-family: "FontAwesome";
	content: "\f178"*/}



.tabs_prog label span {
    display: none;
	height: 75px;
}

.tabs_prog label i {
    padding: 5px;
    margin-right: 0;
}

.tabs_prog label:hover {
  
    
   /* border-bottom: 4px solid #ef4036;*/
}

.tab-content_prog {
    display: none;
    width: 95.2%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
 	margin-left:8px;
	
	
}

.tab-content_prog * {

    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}


@keyframes scale {

  0% { 
    transform: scale(0.9);
    opacity: 0;
    }

  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }

  100% { 
    transform: scale(1);
    opacity: 1;
  }

}
  
.tabs_prog [id^="tab"]:checked + label::after  {
   /*content: " "!important; 
   font-family: "FontAwesome";
   content: "\f175"!important; 
    
   */
  
}

.tabs_prog.four label[for=tab_prog4], .tabs.four label[for=tab4] {border-top-right-radius: 0.8rem; border-right:none!important}
.tabs_prog label[for=tab_prog1], .tabs label[for=tab1] {border-top-left-radius: 0.8rem; }
.tabs_prog.three label[for=tab_prog3], .tabs.three label[for=tab3] {border-top-right-radius: 0.8rem; border-right:none!important}
.tabs_prog.two label[for=tab_prog2], .tabs.three label[for=tab3] {border-top-right-radius: 0.8rem; border-right:none!important}
.tabs_prog.five label[for=tab_prog4], .tabs.five label[for=tab5] {border-top-right-radius: 0.8rem; border-right:none!important}

.tabs_prog.two [id^="tab"]:checked1 + label {
    
    
   /* border-bottom: 4px solid #ef4036;*/
  
}

.tabs_prog [id^="tab"]:checked1 + label {
   
    
   /* border-bottom: 4px solid #ef4036;*/
  
}

#tab_prog1:checked ~ #tab_prog-content1,
#tab_prog2:checked ~ #tab_prog-content2,
#tab_prog3:checked ~ #tab_prog-content3, 
#tab_prog4:checked ~ #tab_prog-content4,
#tab_prog5:checked ~ #tab_prog-content5,
#tab_prog6:checked ~ #tab_prog-content6,
#tab_prog7:checked ~ #tab_prog-content7, 
#tab_prog8:checked ~ #tab_prog-content8,
#tab_prog9:checked ~ #tab_prog-content9,
#tab_prog10:checked ~ #tab_prog-content10,
#tab_prog11:checked ~ #tab_prog-content11, 
#tab_prog12:checked ~ #tab_prog-content12,
#tab_prog13:checked ~ #tab_prog-content13,
#tab_prog14:checked ~ #tab_prog-content14,
#tab_prog15:checked ~ #tab_prog-content15, 
#tab_prog16:checked ~ #tab_prog-content16{
    display: block;
}

/*location*/
.tabs_location {
    max-width: 100%;
    float: none;
    list-style: none;
    padding: 0;
       /* border-bottom: 4px solid #ccc;*/
}

.tabs_location:after {
    content: '';
    display: table;
    clear: both;
}

.tabs_location input[type=radio] {
    display:none;
}



.tabs_location label {
    display: block;
    float: left;
    width: 100%;

    
    
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    line-height: 2;

    cursor: pointer;
   border: 1px solid #ce102c;
	

    -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
    transition: all 0.5s;
	 line-height: 30px;
	 padding-top: 10px;
	height:50px;
	margin-bottom: 10px !important;
}

.tabs_location label span {
    display: inline-block;
	height: 75px;
}

.tabs_location label i {
    padding: 5px;
    margin-right: 0;
	
}

.tabs_location label:hover {
   
    box-shadow: inset 0 2px #ce102c;
	border: 1px solid #ce102c;
	
   /* border-bottom: 4px solid #ce102c;;*/
}

.tabs_location [id^="tab_location"]:checked + label {
    
    /*box-shadow: inset 0 2px #ce102c;;*/
   	border: 1px solid #ce102c;
   
	
}

.tab-content_location {
    display: none;
    width: 100%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
 	margin-left:8px;
	
	
}

.tab-content_location * {

    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}

#tab_location1:checked ~ #tab_location-content1,
#tab_location2:checked ~ #tab_location-content2,
#tab_location3:checked ~ #tab_location-content3, 
#tab_location4:checked ~ #tab_location-content4,
#tab_location5:checked ~ #tab_location-content5,
#tab_location6:checked ~ #tab_location-content6,
#tab_location7:checked ~ #tab_location-content7,
#tab_location8:checked ~ #tab_location-content8,
#tab_location9:checked ~ #tab_location-content9,
#tab_location10:checked ~ #tab_location-content10,
#tab_location11:checked ~ #tab_location-content11,
#tab_location12:checked ~ #tab_location-content12,
#tab_location13:checked ~ #tab_location-content13,
#tab_location14:checked ~ #tab_location-content14,
#tab_location15:checked ~ #tab_location-content15,
#tab_location16:checked ~ #tab_location-content16,
#tab_location17:checked ~ #tab_location-content17,
#tab_location18:checked ~ #tab_location-content18,
#tab_location19:checked ~ #tab_location-content19,
#tab_location20:checked ~ #tab_location-content20{
    display: block;
}


@media (max-width: 767px) {
.tab-content {width:100%!important; padding:20px!important}
  .mob {display: none;}	
.dt	 {display:block;}  
    .tabs_prog i {
        padding: 5px;
        margin-right: 10px;
    }

    .tabs_prog label span {
        display: inline-block;
    }

  

}
/*end tab program*/




@media (max-width: 767px){
.tabs.four label, .tabs.five label, .tabs.three label, .tabs_prog.four label, .tabs_prog.three label {width: 98%;
   
    height: auto;
    padding: 12px 6px;
	border-radius: 50px;
    border-right: none;
    margin: 10px 0 !important
	
}
.tabs [id^="tab"]:checked + label, .tabs_prog [id^="tab"]:checked + label {
    background: #ffffff;
    padding: 12px 6px;
    border-radius: 50px;
	border:1px solid #f5d2fa
    	
	}
	.tabs_prog.five label {
    width: 96%;
    
}
	.tabs.five label {
    width: 96%;
    
}
.tabs_prog label {width: 96%;
   
    height: auto;
    padding-bottom: 20px;
	
}


.tabs_prog.three label {width: 96%;
   
    height: auto;
    padding-bottom: 20px;
	/*border-bottom: 4px solid #ef4036;*/
}

.tabs_prog.two label {width: 96%;
    
    height: auto;
    padding-bottom: 20px;
	
}

.tabs {margin: 0 auto;}
.tabs label span {height: 45px; }

.tabs_prog {margin: 20px 0;}
.tabs _prog label span {height: 45px; }
/*.tab-content_prog {text-align: center;}*/
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1){
	.tabs.four label,.tabs.five label  {width: 96%;
   
    height: auto;
    padding-bottom: 20px;
}
	.tabs_prog.five label {
    width: 16.33%;
   
}
.tabs.three label {width: 96%;
  
    height: auto;
    padding-bottom: 20px;
}
.tabs_prog label {width: 96%;
  
    height: auto;
    padding-bottom: 20px;
}}



